Джумлу 1.0.xx забросили?

Тема в разделе "Возможности CMS Joomla!", создана пользователем lee, 18.01.2009.

  1. lee
    Offline

    lee Недавно здесь

    Регистрация:
    15.03.2008
    Сообщения:
    12
    Симпатии:
    1
    Пол:
    Мужской
    Похоже что линейка 1.0.xx больше не развивается, в связи с этим возникает определённое неведение....

    ....буду использовать Джумлу для нового проекта, но не могу сделать выбор из вариантов 1.0.xx и 1.5.xx.

    Первый вариант кажется предпочтительным, а если обновлений движка больше не предвидется, то тогда смысла использовать версию 1.0.15 для нового сайта НЕТ. Нехотелось бы, конечно, отказываться от такой хорошей СМС, но похоже 1.0.xx скоро попадёт в утиль
     
  2.  
  3. Asylum
    Offline

    Asylum специалист

    Регистрация:
    09.02.2007
    Сообщения:
    2 571
    Симпатии:
    152
    Пол:
    Мужской
    Даже на главной скриншот от полторашки.... Вот и СВ вышел под нее...рыдаю
     
  4. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    lee, 1.5 еще дырявое ведро. Вот и выбирайте. Стабильное, но не развивающееся или развивающееся, но дырявое :)
     
  5. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Странно, а зачем нужны обновления, если баги вроде исправлены. Новых возможностей конечно не будет в 1.0.
    Предлагаю обратить внимание на Joostina
     
  6. lee
    Offline

    lee Недавно здесь

    Регистрация:
    15.03.2008
    Сообщения:
    12
    Симпатии:
    1
    Пол:
    Мужской
    Спасибо, ребята, вроде стало понятно.
    Конечно, мне важно определить только аспект безопасности.
    Другими словами: на ближайшие год - полтора года до полного замены движка, использование Джумлы 1.0.15 на сайте, не окажется неразумным выбором?
     
  7. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Нет.
    Вообще, степень разумности каждый сам для себя определяет. Если достаточно возможностей Joomla 1.0 и расширений для неё - выбирай её. Если нужно что-нибудь, что сможет сделать только "полторашка", то тут и выбирать нечего.
     
  8. infoman
    Offline

    infoman Недавно здесь

    Регистрация:
    28.08.2007
    Сообщения:
    575
    Симпатии:
    12
    Пол:
    Мужской
    lee, по поводу безопасности думаю будет бот с функцями mosgetparam() тогда даже дырявые расширения будут обезопашены :)
    лишбы сессию сдать .....атам займусь развитием бота....
     

Поделиться этой страницей

Загрузка...